<table class="table table-sm">
    <thead>
    <tr>
        <th>&{'lelang.anggota_penyedia_pokja'}</th>
        <th>&{'lelang.status'}</th>
        <th>&{'lelang.tanggal'}</th>
        <th>&{'lelang.alasan_tidak_setuju'}</th>
    </tr>
    </thead>
    <tbody>
#{list items:listRiwayatPersetujuan, as:'item'}
    <tr>
        <td>${item.peg_nama} - ${item.getJabatan()}</td>
        <td>
        #{if item.pst_status.isSetuju()}
            <i class="fa fa-check"></i>
        #{/if}
        #{elseif item.pst_status.isTidakSetuju()}
            <i class="fa fa-times"></i>
        #{/elseif}
        </td>
        <td>${item.getTglSetujuFmt()}</td>
        <td>${item.alasan}</td>
    </tr>
#{/list}
    </tbody>
</table>